• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

A quoi correspond l'erreur -2817 ?

-anonyme-

Légende
26 Février 2001
66 286
2 667
Je cherche un logiciel indiquant les erreurs de Mac OS.
Celle qui me pose problème actuellement c'est la -2817 (qui se déclenche lorsque je veux mettre à jour Appleworks 6.04)
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 011
266
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>Posté à l'origine par marco:
Je cherche un logiciel indiquant les erreurs de Mac OS.<HR></BLOCKQUOTE>
B&B mais c'est pas gratuit.
 

golf

Vénérable sage
Club MacG
8 Mai 2001
14 169
880
65
Chez Belzébuth
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>Posté à l'origine par marco:
Celle qui me pose problème actuellement c'est la -2817 (qui se déclenche lorsque je veux mettre à jour Appleworks 6.04)<HR></BLOCKQUOTE>
-2817
nom : cfragLibConnErr
catégorie : Code Fragment Manager
Si cela te dit qq chose
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 011
266
2 causes probables à ce probleme :

Soit le fichier de mise à jour est corrompu ou incomplet et dans ce cas, recharge une copie fraiche.

Soit ta version d'Appleworks 6 est incomplete ou possede des fichiers/libraries corrompues et dans ce cas, il te faut reinstaller le soft avant d'effectuer la MàJ.
 

-anonyme-

Légende
26 Février 2001
66 286
2 667
Problème réglé, réinstallation AW 6.0.1, mise à jour en 6.0.4, toujours même erreur pour la mise à jour en 6.2 si les extensions sont désactivés comme préconisé, mais la M à J se réalise sur le système 9.1 complet !!!

Merci à tous.